sSrv9, sSrv10: change Table 3 to Table D.1 reference
02/21/2023 09:45 AM - Michael Haecker

Status: Closed Due date: 03/21/2023
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test TP1.3
Meeting: Document:

Clause Reference: Test Case ID: sSrv9, sSrv10, sSrvi1
61850 Standard: 7-2 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Ed2.1 TP1.2

Document:

Description

In sSrv9 "Semantic of measured value (MV, CMV, WYE, DEL, SEQ" we find the following references: "IEC 61850-7-3 Subclause 6.2,
6.3, 6.4,6.5and 7.4.2, Table 3"

Reference to IEC 61850-7-3 Table 3 "Attributes of ValWithTrans" does not make sense here.

In Part 7-3 Ed.2 there was a Table 3 "Relation of the detailed quality identifiers with invalid or questionable quality" which fits. This
table is moved to IEC 61850-7-2 Ed.2.1 Table D.1.

Propose to update the reference.

History

#1 - 03/07/2023 09:17 AM - IEC 61850 TPWG
- Due date set to 03/21/2023

- Status changed from New to In Progress

#2 - 03/21/2023 07:13 AM - Richard Schimmel

- Subject changed from sSrv9 : Wrong reference to a table in the standard to sSrv9, sSrv10: change Table 3 to Table D.1 reference
- Status changed from In Progress to Resolved

- Initial Test Document set to Ed2.1 TP1.2

- Test Case ID set to sSrv9, sSrv10, sSrvi1

Agree to update the references and expected result in sSrv9, sSrv10, sSrvi1, [sSrv15]:
- remove part 7-3 Table 3
- add part 7-2 Table D.1

#3 - 03/01/2024 10:01 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
